Subject: Re: [mpls] MPLS-Support and Document

From: Houssam Eddine Kassah Laouar <[email-masked]>
Date: Sat, 18 Apr 2015 16:50:21 +0200

On 4/18/15, Houssam Eddine Kassah Laouar <[email-masked]> wrote:
> Dear MPLS Team,
>
> i find your mail on ietf.org website, so i want to discuss with you
> and i hope i can find my way with.
>
> my name is Houssam Master 2 student in computer science from Algeria
> and i work on my thesis of Master on IP/MPLS Networks.
>
> my Master thesis topic is about: ""Strategy of security for IP / MPLS
> networks in terms of fault tolerance approach""
>
> so any document in this field send it to me and good luck for your's
> project too
>
>
> Thank you in advance
>
> --
>
>
> *|*Thank You*|*شكرا جزيلا لكم*|*
> *|*With our warmest wishes *|* مع أطيب التمنيات *|*
>
> *|*PEOPLE CARE ABOUT HOW TO GET MONEY BUT...*|*
>
> *|*ME I CARE ABOUT HOW CAN I GIVE THEM HONEY *| *
>
> |hOussam Eddine KASSAH LAOUAR|حسام الدين كاسح لعور|
>
> *|CEO&CO-Founder | Constantine Cisco User Group
> <https://www.facebook.com/ConstantineCiscoUserGroup> |*
> *|IT-Responsible| EuroArab Project | AEGEE-Europe / European Students'
> Forum  |*
> *|Master Degree | Computer Science Option ICT | Constantine University |
> Algeria  |*
> *|Mobile : +213 557 552 012 | Mail : [email-masked]
> <[email-masked]> |*
> *|Social Media : @hOussamKASSAH <https://twitter.com/hOussamKASSAH>| Skype
> :  dr.housekl | My Facebook <https://www.facebook.com/hOussamKASSAH>  | My
> Linkedin <https://www.linkedin.com/in/houssameddinekassahlaouar/>| *
>

-- 

*|*Thank You*|*شكرا جزيلا لكم*|*
*|*With our warmest wishes *|* مع أطيب التمنيات *|*

*|*PEOPLE CARE ABOUT HOW TO GET MONEY BUT...*|*

*|*ME I CARE ABOUT HOW CAN I GIVE THEM HONEY *| *

|hOussam Eddine KASSAH LAOUAR|حسام الدين كاسح لعور|

*|CEO&CO-Founder | Constantine Cisco User Group
<https://www.facebook.com/ConstantineCiscoUserGroup> |*
*|IT-Responsible| EuroArab Project | AEGEE-Europe / European Students'
Forum  |*
*|Master Degree | Computer Science Option ICT | Constantine University |
Algeria  |*
*|Mobile : +213 557 552 012 | Mail : [email-masked]
<[email-masked]> |*
*|Social Media : @hOussamKASSAH <https://twitter.com/hOussamKASSAH>| Skype
:  dr.housekl | My Facebook <https://www.facebook.com/hOussamKASSAH>  | My
Linkedin <https://www.linkedin.com/in/houssameddinekassahlaouar/>| *